[RPM_SERIE_0]
PREFIX=HUD_RPM_
START_INDEX=0
END_INDEX=25
RPM_START=0
RPM_END=8400

[RPM_SERIE_1]
PREFIX=HUD_TAG_
START_INDEX=0
END_INDEX=7
RPM_START=6500
RPM_END=6900

[ITEM_0]
PARENT=DISPLAY_DATA
TYPE=SPEED
POSITION=0.0445,-0.001,0.0
SIZE=0.015
COLOR=255,255,255,255
INTENSITY=1.8
FONT=e92_big
VERSION=2
ALIGN=RIGHT
UNITS=KMH
N_TIME=0.3
REFRESH=0.15

[ITEM_1];odometer
PARENT=DISPLAY_DATA
POSITION=0.018,0.003,0.0
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=1.8
FONT=e92_mid
VERSION=2
ALIGN=LEFT 


[ITEM_2]
PARENT=DISPLAY_DATA_C
TYPE=GEAR  
POSITION=0.03,-0.175,-0.02
SIZE=0.2
COLOR=255,255,255,255
INTENSITY=1.8
FONT=e92_big
VERSION=2
ALIGN=CENTER


[ITEM_3]
PARENT=DISPLAY_DATA
TYPE=AMBIENT_TEMP 
POSITION=-0.12,0.002,0.0
SIZE=0.0095
COLOR=255,255,255,255
INTENSITY=1.8
FONT=e92_mid
VERSION=2
ALIGN=RIGHT

[ITEM_4]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=-0.127,0.003,0.0
TEXT=+     @
SIZE=0.007
COLOR=255,255,255,255
INTENSITY=1.8
FONT=e92_big
VERSION=2
ALIGN=RIGHT

[ITEM_5]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=-0.117,0.011,0.0
TEXT=Temp   
SIZE=0.005
COLOR=255,255,255,255
INTENSITY=1.8
FONT=e92_mid
VERSION=2
ALIGN=RIGHT 

[ITEM_6];Tripodometer
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=-0.0375,0.003,0.0
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=1.8
FONT=e92_mid
VERSION=2
ALIGN=RIGHT

[ITEM_7]
PARENT=DISPLAY_DATA_HUD
TYPE=SPEED
POSITION=-0.033,0,-0.0015,0
SIZE=0.013
COLOR=255,255,255,255
INTENSITY=4
FONT=e92_big
VERSION=2
ALIGN=RIGHT
UNITS=KMH

[ITEM_8]
PARENT=DISPLAY_DATA_HUD
TYPE=GEAR
POSITION=0,-0.0015,0
SIZE=0.018
COLOR=255,255,255,255
INTENSITY=4
FONT=e92_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_9]
PARENT=DISPLAY_DATA
TYPE=CLOCK 
POSITION=0.115,0.002,0.0
SIZE=0.0095
COLOR=255,255,255,255
INTENSITY=1.8
FONT=e92_mid
VERSION=2
ALIGN=LEFT

[ITEM_10]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=0.117,0.011,0.0
TEXT=Time    
SIZE=0.005
COLOR=255,255,255,255
INTENSITY=1.8
FONT=e92_mid
VERSION=2
ALIGN=LEFT

[ITEM_11]
PARENT=DISPLAY_DATA_S
TYPE=GEAR
POSITION=0.04 ,-0.18,-0.01    
SIZE=0.2
COLOR=255,255,255,255
INTENSITY=1.8
FONT=e92_mid
VERSION=2
ALIGN=CENTER

[ITEM_12]
PARENT=DISPLAY_DATA_C
TYPE=GEAR  
POSITION=0.11,-0.14,-0.02
SIZE=0.1
COLOR=255,255,255,255
INTENSITY=1.8
FONT=e92_big
VERSION=2
ALIGN=CENTER

[ITEM_13]
PARENT=DISPLAY_DATA_S
TYPE= 
POSITION=0.6,-0.1,-0.02
SIZE=0.1
COLOR=255,255,255,255
INTENSITY=1.8
FONT=e92_big
VERSION=2
ALIGN=RIGHT

[ITEM_14]
PARENT=DISPLAY_DATA_C
TYPE= 
POSITION=0.675,-0.1,-0.02
SIZE=0.1
COLOR=255,255,255,255
INTENSITY=1.8
FONT=e92_big
VERSION=2
ALIGN=RIGHT

[ITEM_15]
PARENT=DISPLAY_DATA_S
TYPE=PLACE_HOLDER
POSITION=0.52,-0.1,-0.02
TEXT=L
SIZE=0.1
COLOR=255,255,255,255
INTENSITY=1.8
FONT=e92_big
VERSION=2
ALIGN=RIGHT



[LED_0]
OBJECT_NAME=RPM_LED_0
RPM_SWITCH=6500
EMISSIVE=7,7,7
DIFFUSE=0.3
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_1]
OBJECT_NAME=RPM_LED_1
RPM_SWITCH=6600
EMISSIVE=7,7,7
DIFFUSE=0.3
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_2]
OBJECT_NAME=RPM_LED_2
RPM_SWITCH=6700
EMISSIVE=10,10,10
DIFFUSE=0.3
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_3]
OBJECT_NAME=RPM_LED_3
RPM_SWITCH=6800
EMISSIVE=10,10,10
DIFFUSE=0.3
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_4]
OBJECT_NAME=RPM_LED_4
RPM_SWITCH=6900
EMISSIVE=10,10,10
DIFFUSE=0.3
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_5]
OBJECT_NAME=RPM_LED_TRIPLE
RPM_SWITCH=800
EMISSIVE=18,18,18
DIFFUSE=0.3
BLINK_SWITCH=10000
BLINK_HZ=1

//////////////////////////////////////////////////

